uuid: b998b576-34fe-42ee-9074-9c86323904c7
langcode: en
status: true
dependencies: {  }
name: image_345x
label: 'Image (345x)'
effects:
  12a9a083-8f18-4da8-974e-707495be1791:
    uuid: 12a9a083-8f18-4da8-974e-707495be1791
    id: image_scale
    weight: 1
    data:
      width: 345
      height: null
      upscale: false
